Subject: Re: [SIP] Tags again

From: Sean Olson <[email-masked]>
Date: Mon, 19 Jun 2000 09:36:35 -0500 (CDT)

> I have been gradually reaching the conclusion that idempotency is a
> really important property, and thus I believe worth the implementation
> pain.
> 
> Comments?
> 
> -Jonathan R.
> -- 
> Jonathan D. Rosenberg                       72 Eagle Rock Ave.
> Chief Scientist                             First Floor
> dynamicsoft                                 East Hanover, NJ 07936
> [email-masked]                     FAX:   (973) 952-5050
> http://www.cs.columbia.edu/~jdrosen         PHONE: (732) 741-7244
> http://www.dynamicsoft.com
> 

I second that. Plus I think it's more of pain not to add a tag
(a special case) in this event.

--
Sean Olson <[email-masked]>

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip